.contents .image img {
  height: 450px;
}
.contents .aside-image-container img {
  padding-bottom: 10px;
  height: 150px;
}
@media only screen and (max-width: 450px) {
  .contents .image img {
    height: auto;
    padding-bottom: 10px;
  }
  .contents .aside-image-container img {
    padding-bottom: 10px;
    height: auto;
  }
}
